function out = transformNotes(notes, tempoMult, keyShift)
% Change tempo and key for one channel of notes.
% `notes` is a 1D cell array of Note objects, copies of which are stored in
% the 1D cell array `out` with their properties transformed according to
% the tempo multiplier `tempoMult` (>1 yields a faster tempo) and a pitch
% transposition of `keyShift` semitones (>0 yields a higher pitch).  If
% `notes` is empty, then `out` is an empty cell array.

